[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Where do I find a dectalkdriver for Emacspeak 8.0?



If someone could durect ne to where the Dec talk driver that will work
with Emacspeak
8.0 is located.
I would like to run Emacspeak 8.0.
Do I use the Emacs 19... or the Emacs 20... version?
Will the Tclx 7.5 work with this setup?
The dec talk driver I located said that it would work only with
Emacspeak 6.0 or less.
Where can I find a Dectalk driver t hat works with Emacspeak *.0?
Thank you in advance.
Hopeful Linux user
Hedi Kment

-----------------------------------------------------------------------------
       To unsubscribe or change your address send mail to
"emacspeak-request@cs.vassar.edu" with a subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe